package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAttEmpShiftQVO extends BaseQueryVO implements Serializable {
  String startDate;
  
  String endDate;
  
  String employeeNo;
  
  String employeeName;
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getEmployeeName() {
    return this.employeeName;
  }
  
  public void setEmployeeName(String newEmployeeName) {
    this.employeeName = newEmployeeName;
  }
}
